﻿@font-face {
    font-family:Texta Alt Black Italic;
    src: url("fonts/Texta Alt Black Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Black;
    src: url("fonts/Texta Alt Black.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Bold Italic;
    src: url("fonts/Texta Alt Bold Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Bold;
    src: url("fonts/Texta Alt Bold.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Book Italic;
    src: url("fonts/Texta Alt Book Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Book;
    src: url("fonts/Texta Alt Book.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Heavy Italic;
    src: url("fonts/Texta Alt Heavy Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Heavy;
    src: url("fonts/Texta Alt Heavy.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Italic;
    src: url("fonts/Texta Alt Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Light Italic;
    src: url("fonts/Texta Alt Light Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Light;
    src: url("fonts/Texta Alt Light.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Thin;
    src: url("fonts/Texta Alt Thin.otf") format("opentype");
}
@font-face {
    font-family:Texta Black Italic;
    src: url("fonts/Texta Black Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Black;
    src: url("fonts/Texta Black.otf") format("opentype");
}
@font-face {
    font-family:Texta Bold Italic;
    src: url("fonts/Texta Bold Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Bold;
    src: url("fonts/Texta Bold.otf") format("opentype");
}
@font-face {
    font-family:Texta Book Italic;
    src: url("fonts/Texta Book Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Heavy Italic;
    src: url("fonts/Texta Heavy Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Heavy;
    src: url("fonts/Texta Heavy.otf") format("opentype");
}
@font-face {
    font-family:Texta Italic;
    src: url("fonts/Texta Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Medium Italic;
    src: url("fonts/Texta Medium Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Medium;
    src: url("fonts/Texta Medium.otf") format("opentype");
}
@font-face {
    font-family:Texta Regular;
    src: url("fonts/Texta Regular.otf") format("opentype");
}
@font-face {
    font-family:Texta Thin Italic;
    src: url("fonts/Texta Thin Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Thin;
    src: url("fonts/Texta Thin.otf") format("opentype");
}
body {
    position: relative;
}

ol, ul {
    list-style: none;
}

.normalimg{
	display:none !important;
}

.trybtnshow{
	display:none;
}

.margintop10 {
    color: #494949;
    font-family: Texta Regular;
    font-size: 22px;
    margin-top: 5px;
}

	.hideimagecom{
		display:none;
	}
.text-bold {
    
	font-family:Texta Alt Black;
	font-size:70.75px;
}

.text-center {
    text-align: center;
}

*, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}
.trybtn{
    color:white;
	background-color: #ed6b43;
	border-radius: 25px;
	font-family: Texta Bold;
	font-size: 28.6px;
	margin: 0px 1px;
	padding: 3px 68px 8px;
}

.setimage{
	 margin-left: 77px;
	 margin-top: 20px;
}
.goldimg {
    width: 100%;
}
/*slider start*/
.main_div {
    background-repeat: no-repeat;
    background-image: url("Content/images/Patternbg.png");
}

.inside_div {
    background-repeat: unset;
    background-image: url("Content/images/visiblebg.png");
}

.inside_div .carousel-control {
	background-image: none;
	text-shadow: none;
	width: 60px;
	height: 60px;
	top: 40%;
}

.inside_div .carousel-control span {
	left: 0;
	top: 0;
	line-height: 60px;
	color: #fff;
}

.inside_div .carousel-control.right {
	right: 30px;
}

.inside_div .carousel-control.left {
	left: 30px;
}
/*header start*/
.slider {
    overflow: hidden;
}

.header .navbar-toggle span {
    background: #fff;
    padding: 1px 10px;
}

.header li a {
    color: white;
}

.router-txt button:hover {
    color: #fff;
}

.header li a:hover {
    border-bottom: 3px solid #D52229;
    background-color: transparent;
}
.currentLink {
 border-bottom: 3px solid #D52229;
    background-color: transparent;
}
.navbar {
    margin-bottom: 0;
}

/* .menu_bar {
    position: absolute;
    top: 33px;
    z-index: 1000;
    width: 100%;
} */

.header li:hover {
    color: white;
}

.winsite-text img {
    width: 6%;
    position: absolute;
    top: -15px;
    left: 27%;
}

.winsite-text {
    text-align: left;
    display: inline-block;
    margin-bottom: 10%;
    margin-top: 40px;
    position: relative;
}

.bg {
    background-image: url('Content/images/wiredbg.png');
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 5000;
}

.overlay {
    background: rgba(0,10,24,0.70);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 49;
}

#slider.carousel-caption h2 {
    font-size: 24px;
}

.winsite-text h3 {
    font-size: 20px;
}

.winsite-text p {
    font-size: 10px;
}

.winsite-text a {
    font-size: 18px;
    color: white;
    text-decoration: underline;
	font-family:texta regular;
}

.slider-txt h2 {
    font-size: 38px;
    margin-bottom: 10px;
}

.slider-txt p {
    font-size: 25.78px;
	font-family:Texta Regular;
}
.slider-anothertext {
    font-family: Texta Medium !important;
    /* font-size: 22px !important; */
}
.tellmore button {
    margin-left: 100px;
    background-color: transparent;
    border: 1px solid #292C7E;
    border-radius: 25px;
    font-size: 16px;
    padding: 5px 20px;
    margin-top: 30px;
}

.tellmore button :hover {
	color: white;
}

.carousel-caption .btn:hover {
    color: white;
}

.carousel-indicators {
    right: -15%;
    top: 40%;
    z-index: 15;
    width: 46%;
}

.carousel-indicators .active {
	width: 7px;
	height: 7px;
	margin: 0;
	background-color: #fff;
	margin: 4px 1px;
}
/*users*/
.users {
    text-align: center;
    padding: 100px 0;
    background-repeat: no-repeat;
    background-image: url('Content/images/rounded-square.jpg');
}

.users h3 {
	font-size: 42px;
	margin-bottom: 10px;
	color: #EC4343;
}

.users p {
	font-size: 16px;
	margin: 0 auto;
	margin-bottom: 50px;
	margin-bottom: 50px;
}

.users img {
	margin: 0 auto;
	width: 45%;
}
/*person*/
.testimonial {
    text-align: center;
    background-color: #d61d24;
    /*background-image: url('Content/images/wifipattern-bg.png');*/
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px;
}

.testimonial h2 {
	color: white;
	font-size: 25px;
}

.about-person img {
    margin-top: 20px;
    width: 20%;
    float: left;
}

.testimonial p {
    font-size: 13px;
    margin-top: 45px;
	margin-right:47px;
}

.about-person {
    display: inline-block;
    width: 350px;
	color:black;
}

/*account*/
.account {
    margin: 0 auto;
    text-align: center;
}

.account-box {
}
/*footer*/
.footer {
    background-color: #37373b;
    padding: 35px 0;
    padding-bottom: 40px;
    padding-top: 30px;
}

.footer a {
	color: rgba(92, 92, 102, 1);
	font-family: texta regular;
	font-size: 14px;
	padding: 15px 0;
}

.social-icons i {
    padding: 0 6px;
    color: rgba(221, 221, 221, 0.34);
    font-size: 23px;
}
/*account*/
.account {
    margin: 0 auto;
    text-align: center;
    padding: 50px 0;
    background-color: rgba(0, 0, 0, 0.29);
}

.account-box h3 {
    margin-bottom: 10px;
    color: rgba(255, 255, 255, 0.53);
    font-size: 17px;
    text-align: left;
	font-family:Texta Alt Bold;
}

.account-box button {
    display: block;
    padding: 5px 110px;
    margin: 0 auto;
    color: #fff;
    background-color: rgba(255, 255, 255, 0.58);
}

.account-box p {
    color: rgba(255, 255, 255, 0.53);
    margin-top: 10px;
    font-size: 12px;
}

.account-box input {
    background-color: rgba(255, 255, 255, 0.34);
    padding: 7px 80px 7px 8px;
    border-radius: 5px;
    margin: 0 auto;
    display: block;
    border: none;
    color: #737173;
    margin-bottom: 10px;
}

.accountpin {
    background-image: url('Content/images/Slider11.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.account-box {
    background-color: rgba(55, 55, 59, 0.70);
    margin: 0 auto;
    display: inline-block;
    padding: 60px 100px;
}


.account-box input {
	background-color: #757579;
	padding: 7px 83px 7px 8px;
	border-radius: 5px;
	color: white;
	width:320px;
	height:40px;
	opacity:0.5;
	font-family:Texta Alt Light;
	font-size:15px;
}
   .account-box button {
	padding:0 0 4px;
	font-family:Texta Alt Bold;
	border-radius: 5px;
	text-align:center;
	width:320px;
	height:40px;
	opacity:0.5;
	font-size:17px;
}

.tellmore button:hover {
    color: #fff;
}
.showhardware{
	display:none;
}
.shownebulae{
	display:none;
}
.setup h6 {
	color: #2279d3;
	font-size: 18px;
	margin-bottom:12px;
}

/*slider*/

.slider.carousel-control {
    background-image: none;
    text-shadow: none;
    width: 60px;
    height: 60px;
    top: 40%;
}

.router-txt {
    text-align: left;
}

.router-txt button {
	background-color: #ed6b43;
	border-radius: 25px;
	font-family: Texta Bold;
	font-size: 28.6px;
	margin: 0px 1px;
	padding: 3px 68px 8px;
}


.carousel-caption .btn:hover {
    color: white;
}

.router-txt h2 {
    font-size: 42px;
    font-weight: bold;
}



/*Clients*/
.clients {
    padding: 60px 0;
}

.clients h3 {
	font-size: 53.44px;
	color: #ff7043;
	margin-bottom: 10px;
	font-family:Texta Alt Book;
}


.clients img {
	width: 100%;
}

.client-box {
	margin-bottom: 57px;
	margin-left: 184px;
	margin-top: 0;
}

/*exp*/
.exp {
    background-color: #FF7043;
    padding: 30px 0;
}
.exp1 {
    background-color: #FF7043;
    padding: 30px 0;
}

.exp button {
	color: white;
	background-color: transparent;
	border: 3px solid #fff;
	border-radius: 20px;
	 padding: 4px 48px 9px;
	float:right;
	font-family:Texta Bold;
	font-size:20.18px;
	margin-top: 6px;
}

.exp p {
	color: #fff;
	 font-size: 32px;
	font-family:Texta Alt Book;
}

.exp button:605 {
	color: #fff;
}

/*standard*/
.standards {
    text-align: center;
    padding: 50px 0;
    background-color: #fafafa;
}

.standards h4 {
    color: #222226;
    font-family: Texta Regular;
    font-size: 38px;
    margin-top: 5px;
	color: #ff7043;
}

.standards h2 {
    color: #ff7043;
    font-family: Texta Alt Book;
    font-size: 53.44px;
    margin-bottom: 33px;
}

.std-box img {
    bottom: 0;
     /* width: 50%;  */
}

.std-box {
    margin: 0 auto;
    margin-bottom: 30px;
}

.std-box p {
    bottom: 0;
    color: grey;
    font-family: Texta Regular;
    font-size: 25.78px;
}
/*setup*/
.setup {
    background-color: #fafafa;
}

.setup h3 {
    background-color: #fff;
    border-left: 7px solid #ccc;
    color: #ff7043;
    font-family: Texta Regular;
    font-size: 40px;
    margin-bottom: 30px;
    padding: 5px 20px;
}
.setup h3:hover {
	border-left: 7px solid #2279d3;
}

.setup h5 {
	font-size: 15px;
	padding: 10px 20px;
}

.setuppaneltitle {
    border: 0;
    background-color: #fafafa;
    box-shadow: none;
    border-bottom: 0;
    padding: 0;
    background-image: none;
}

.collapseborder {
    border: 0px solid;
    background: #FAFAFA;
    border-top: 0;
}

.setup .panel {
    border: 0;
}

.extra-cls {
    background-color: #FF7043;
    color: #fff;
}

.extra-cls span {
	font-size: 23px;
	color:white;
}

.extra-cls h3 {
	font-size: 23px;
	color:white;
	padding-top:4px;
}

.extra-cls h3 span.small-text {
	font-size:16px;
}

.extra-cls ol {
	margin:14px 0px 14px 0px;
}

.extra-cls li {
	font-size:20px;
	line-height:normal;
}

.setup p {
    font-size: 20px;
	text-align:justify;
}

.extra-cls p {
    font-size: 20px;
	line-height:normal;
}

.extra-cls a {
    font-size: 18px;
    color: white;
    text-decoration: underline;
}

.setup .caret {
    color: #2279D3;
}

.setup h6 {
    color: #2279D3;
    font-size: 22px;
}

.layout {
    background-image: url('Content/images/secondpage/layoutbg.png');
    background-repeat: no-repeat;
    text-align: center;
    padding: 50px 0;
	background-size: 104% 100%;
}

.layout h2 {
    color: #2279d3;
    font-family: Texta Alt Bold;
    font-size: 60px;
    text-align: center;
}

.layout-box {
    background-color: rgba(255, 255, 255, 0.54);
    text-align: center;
    border: 1px solid #DDDDDD;
    margin-top: 40px;
    padding: 20px 0;
    margin-bottom: 20px;
}

.layout-box h3 {
    color: #2279d3;
    font-family: Texta Alt Book;
    font-size: 60px;
}

.layout-box h2 {
    color: #c1b08f;
    font-family: Texta Alt Black;
    font-size: 80px;
	line-height: 0.6;
}

.layout-box span {
    color: #2279d3;
    font-family: Texta Alt Bold;
    font-size: 18px;
}

.layout-box h5 {
    color: #303030;
    font-family: Texta Alt Bold;
    font-size: 22px;
    margin-bottom: 10px;
}

.layout-box button:hover {
	color: #fff;
}

.goldimgbox {
    
    width: 50%;
    margin: 0 auto;
    position: relative;
    color: white;
    margin-bottom: 40px;
}

.goldimgbox p {
    color: #fff;
    font-family: Texta Alt Bold;
    font-size: 22px;
    left: 40%;
    margin: -56% 0 0 -5%;
    position: absolute;
}

.platinumgrpimg {
    /*background-image: url('Content/images/secondpage/platinumgrp.png');
    background-repeat: no-repeat;*/
    width: 65%;
    position: relative;
    margin: 0 auto;
    margin-bottom: 40px;
    color: white;
}

    .platinumgrpimg p {
    color: #fff;
    font-family: Texta Alt Bold;
    font-size: 22px;
    left: 40%;
    margin: -43.5% 8% 5% 0.7%;
    position: absolute;
}

.layout-box h6 {
    color: #aaaaaa;
    font-family: Texta Regular;
    font-size: 22px;
    margin-bottom: 20px;
}

    .layout-box h6 span {
        color: black;
        font-weight: bold;
    }

.layout-box button {
    background-color: #ff7043;
    border-radius: 27px;
    color: #fff;
    font-family: Texta Bold;
    font-size: 24px;
    padding: 6px 26px 14px;
    
}

.slider-txt {
    /* bottom: 22%; */
    color: #fff;
    position: absolute;
    text-align: left;
    z-index: 999;
	top:45%;
}

.testimg img {
    width: 20px;
}
.notetext {
    color: #292929;
    font-family: Texta Alt Italic;
    font-size: 18px;
}
.setcontain{
	margin-left:105px;
	color: #696969;
    font-family: Texta Medium;
    font-size: 21px;
    word-spacing: 2px
}
.setcontain2{
	/* margin-right:104px; */
	color: #696969;
    font-family: Texta Medium;
    font-size: 21px;
    word-spacing: 2px;
	margin-top: 6%;
}


.setresclick {
    color: #494949;
    font-family: Texta Bold;
    font-size: 26px;
    text-decoration: none;
}
.clients .container {
	width: 90%;
}

/*----------------------------------  ------ @media screen and (min-width: 581px) and (max-width:767px)---------------------*/
@media screen and (min-width: 581px) and (max-width:767px){
	 .std-box img {
    bottom: 0;
    /* width: 35%; */
}
.showhardware{
		display:none;
	}
	.shownebulae{
		display:none;
	}
	.slider-txt {
		top:165px;
	}
	.hideimagecom{
		display:block;
	}
	.showimage{
		display:none;
	}
	.hideimage{
		display:none !important;
	}
	.normalimg{
		display:block !important;
	}
	.header li a {
		display: inline-block;
		font-size: 17px;
		padding: 0 0px;
		line-height:32px;
		right: 2%;
	}
	.client-box1 {
		 margin-bottom: -7%;
		margin-left: 40px;
		margin-top: 0;
	}
	.navbar-nav li {
		text-align: right;
	}
	.header .navbar-brand {
		padding: 3px 38px;
	}
	.clients .container {
		width: 100%px;
	}
	.client-box {
		 margin-bottom: 0;
		 margin-left: 38px;
	}
	.router-txt button {
		font-size: 17.6px;
		margin: 0 32px 52px;
	}
	.slider-txt {
		bottom: 51%;
		color: #fff;
		position: absolute;
		text-align: center;
		z-index: 999;
		width:100%;
	}
	.navbar-nav {
		margin: 0px;
		
	} 
	
	.navbar-collapse {
		width:153px;
		float:right;
		background-color:rgba(0, 0, 0, 0.8)!important;
	}
	.text-bold {
		font-family: Texta Alt Black;
		font-size: 40.5px;
		padding-bottom:14px;
	}
	.slider-txt p {
		font-family: Texta Regular;
		font-size: 28.78px;
	}
	.slider-anothertext {
		font-family: Texta Medium;
		font-size: 24px !important;
	}
	.setcontain {
		color: #696969;
		font-family: Texta Medium;
		font-size: 20px;
		margin-left: 5px;
		word-spacing: 2px;
	}
	.setcontain2 {
		color: #696969;
		font-family: Texta Medium;
		font-size: 20px;
		word-spacing: 2px;
		margin-right: 0px;
	}
	.exp button {
		background-color: transparent;
		border: 2px solid #fff;
		border-radius: 20px;
		color: white;
		float: none;
		font-family: Texta Bold;
		font-size: 20.18px;
		margin-top: -1px;
		padding: 2px 43px 5px;
	}
	.exp p {
		color: #fff;
		font-family: Texta Alt Book;
		font-size: 26px;
	}
	.standards h2 {
		color: #ff7043;
		font-family: Texta Alt Book;
		font-size: 39.44px;
		margin-bottom: 33px;
	}
	.std-box p {
		bottom: 0;
		color: grey;
		font-family: Texta Regular;
		/* font-size: 18.78px; */
	}
	.standards h4 {
		color: #222226;
		font-family: Texta Regular;
		font-size: 32px;
		margin-top: 5px;
		color: #ff7043;
	}
	.setup h3 {
		background-color: #fff;
		border-left: 7px solid #ccc;
		color: #ff7043;
		font-family: Texta Regular;
		font-size: 29px;
		margin-bottom: 30px;
		padding: 5px 20px;
	}
	.setresclick {
		color: #494949;
		font-family: Texta Bold;
		font-size: 23px;
		text-decoration: none;
	}
	.setup h6 {
		color: #2279d3;
		font-size: 18px;
	}
	.extra-cls span {
        font-size: 25px;
		color:white;
    }
	.setup p {
		font-size: 19px;
		text-align:justify;
	}
	.layout-box span {
		font-size: 26px;
	}
	.layout h2 {
		color: #2279d3;
		font-family: Texta Alt Bold;
		font-size: 45px;
		text-align: center;
	}
	.layout-box h3 {
		color: #2279d3;
		font-family: Texta Alt Book;
		font-size: 42px;
	}
	.layout-box h2 {
		color: #c1b08f;
		font-family: Texta Alt Black;
		font-size: 44px;
		line-height: 0.6;
		margin-right: 23px;
	}
	.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img{
		display: block;
		height: auto;
		/* max-width: 100%; */
	}
	.goldimgbox p {
		color: #fff;
		font-family: Texta Alt Bold;
		left: 40%;
		position: absolute;
	}
	.layout-box h5 {
		color: #303030;
		font-family: Texta Alt Bold;
		font-size: 26px;
		margin-bottom: 10px;
	}
	.layout-box h6 {
		color: #aaaaaa;
		font-family: Texta Regular;
		font-size: 26px;
	}
	.layout-box button {
		background-color: #ff7043;
		border-radius: 27px;
		color: #fff;
		font-family: Texta Bold;
		font-size: 19px;
		padding: 6px 26px 10px;
	}
	.notetext {
		color: #292929;
		font-family: Texta Alt Italic;
		font-size: 21px;
	}
	.platinumgrpimg p {
		color: #fff;
		left: 40%;
		position: absolute;
	}
	.clients h3 {
		color: #ff7043;
		font-family: Texta Alt Book;
		font-size: 35px;
		margin-bottom: 10px;
	}
	
	.extra-cls li {
		margin:10px 0px 10px 0px;
	}
}
/*----------------------------------  ------ @media screen and (min-width: 481px) and (max-width:580px)---------------------*/
@media screen and (min-width: 481px) and (max-width:580px){
	.header li a {
		display: inline-block;
		font-size: 17px;
		padding: 0 0px;
		line-height:32px;
		right: 2%;
	}
	.showhardware{
		display:none;
	}
	.shownebulae{
		display:none;
	}
	.slider-txt {
		top:168px;
	}
	.hideimagecom{
		display:block;
	}
	.showimage{
		display:none;
	}
	.hideimage{
		display:none !important;
	}
	.normalimg{
		display:block !important;
	}
	.slider-txt {
		/* width:86%; */
		/* bottom: 12%; */
		text-align:center;
	}
	.navbar-nav {
		margin: 0px;
		
	} 
	
	.navbar-collapse {
		width:153px;
		float:right;
		background-color:rgba(0, 0, 0, 0.8)!important;
		
	}
	.navbar-nav li {
		text-align: right;
	}
	.menu_bar {
		position: absolute;
		top: 33px;
		width: 100%;
		z-index: 1000;
	}
	.router-txt button {
		background-color: #ed6b43;
		border-radius: 25px;
		font-family: Texta Bold;
		font-size: 16.6px;
		margin: 80px -17px 0 9px;
		padding: 3px 36px 7px;
	}
	.text-bold {
		font-family: Texta Alt Black;
		font-size: 33.87px;
		padding-bottom:14px;
	}
	.client-box1 {
		margin-bottom: -93px;
		margin-left: 14px;
		margin-top: 0;
		
	}
	.setup h6 {
		color: #2279d3;
		font-size: 17px;
	}
	.slider-anothertext {
		font-family: Texta Medium !important;
		font-size: 21.785px !important;
	}
	.slider-txt p {
		font-family: Texta Regular;
		font-size: 24.75px;
	}
	.header .navbar-brand {
		padding: 6px 14px;
	}
	.setcontain {
		color: #696969;
		font-family: Texta Medium;
		font-size: 18px;
		margin-left: 9px;
		word-spacing: 2px;
		margin-top: -25px;
		margin-bottom: 2%;
	}
	.clients h3 {
		color: #ff7043;
		font-family: Texta Alt Book;
		font-size: 29.44px;
		margin-bottom: 10px;
	}
	.setcontain2 {
		margin-right:0px;
		font-size: 18px;
		margin-top: 1%;
		
	}
	.exp button {
		background-color: transparent;
		border: 3px solid #fff;
		border-radius: 20px;
		color: white;
		float: none;
		font-family: Texta Bold;
		font-size: 14.18px;
		margin-top: 6px;
		padding: 4px 34px 8px;
		margin-left: 0;
	}
	.exp p {
		color: #fff;
		font-family: Texta Alt Book;
		font-size: 20px;
	}
	.standards h2 {
		color: #ff7043;
		font-family: Texta Alt Book;
		font-size: 40.44px;
		margin-bottom: 33px;
	}
	.std-box p {
		bottom: 0;
		color: grey;
		font-family: Texta Regular;
		/* font-size: 18.78px; */
	}
	.standards h4 {
		color: #222226;
		font-family: Texta Regular;
		font-size: 26px;
		margin-top: 5px;
		color: #ff7043;
	}
	.setup h3 {
		background-color: #fff;
		border-left: 7px solid #ccc;
		color: #ff7043;
		font-family: Texta Regular;
		font-size: 26px;
		margin-bottom: 30px;
		padding: 11px 20px;
	}
	.setresclick {
		color: #494949;
		font-family: Texta Bold;
		font-size: 26px;
		text-decoration: none;
	}
	.setup p {
		font-size: 18px;
		text-align:justify;
	}
	.extra-cls span {
		color: white;
		font-size: 22px;
	}
	.extra-cls p {
		font-size: 19px;
	}
	.extra-cls li {
		font-size:19px;
	}
	
	.layout h2 {
		color: #2279d3;
		font-family: Texta Alt Bold;
		font-size: 42px;
		text-align: center;
	}
	.layout-box h3 {
		color: #2279d3;
		font-family: Texta Alt Book;
		font-size: 50px;
	}
	.layout-box h2 {
		color: #c1b08f;
		font-family: Texta Alt Black;
		font-size: 44px;
		line-height: 0.6;
	}
	.goldimgbox p {
		color: #fff;
		font-family: Texta Alt Bold;
		font-size: 18px;
		left: 40%;
		position: absolute;
	}
	.layout-box h5 {
		color: #303030;
		font-family: Texta Alt Bold;
		font-size: 22px;
		margin-bottom: 10px;
	}
	.layout-box h6 {
		color: #aaaaaa;
		font-family: Texta Regular;
		font-size: 22px;
		margin-bottom: 20px;
	}
	.layout-box button {
		background-color: #ff7043;
		border-radius: 27px;
		color: #fff;
		font-family: Texta Bold;
		font-size: 18px;
		padding: 6px 26px 12px;
	}
	.platinumgrpimg p {
		color: #fff;
		font-family: Texta Alt Bold;
		font-size: 18px;
		left: 40%;
		position: absolute;
	}
	.notetext {
		color: #292929;
		font-family: Texta Alt Italic;
		font-size: 19px;
	}
	.layout-box span {
		font-size: 22px;
	}
	
	.extra-cls li {
		margin:10px 0px 10px 0px;
	}
}
/*----------------------------------  ------ @media screen and (min-width: 320px) and (max-width:480px)---------------------*/
@media screen and (min-width: 320px) and (max-width:480px){
	.extra-cls span {
		font-size: 20px;
	}
	.goldimgbox p{
	margin:-55% 0 0 -4.5%;
	 }
	.platinumgrpimg p{
		margin: -45.5% 0 0 -4.8%;;
	}
	.goldimgbox {
		width: 75%;
    }
	.platinumgrpimg {
		width: 75%;
	}
	.setup h6 {
		color: #2279d3;
		font-size: 18px;
		margin-bottom:30px;
	}
	.nabmargin{
		margin-bottom:30px;
	}
	.slider-txt {
		top:147px;
	}
	.expmargin{
		margin-top:8%;
	}
	.showhardware{
		display:block;
	}
	.shownebulae{
		display:block;
	}
	.hidehardware{
		display:none;
	}
	.hidenebulae{
		display:none;
	}
	
	.extra-cls p {
		font-size: 18px;
	}
	
	.extra-cls li {
		font-size:18px;
	}
	
	.client-box1 {
		margin-bottom: -12%;
    padding: 5px 4px 8px 1px;
	margin-left: -13%;
		
	}
	.col-xs-6 {
    width: 100%;
}
	.hideimage{
		display:none !important;
	}
	.normalimg{
		display:block !important;
	}
	.trybtnhide{
		display:none;
	}
	.trybtnshow{
		display:block;
	}
	.imagehight{
    height: 246px !important;
}
	.hideimagecom{
		display:block;
	}
	.showimage{
		display:none;
	}
	.header li a {
		display: inline-block;
		font-size: 17px;
		padding: 0 0px;
		line-height:32px;
		right: 2%;
	}
	.slider-txt {
		/* bottom: 12%; */
		text-align:center;
	}
	.trybtn{
		color:white;
		background-color: #ed6b43;
		border-radius: 25px;
		font-family: Texta Bold;
		font-size: 21px;
		margin: 0px 1px;
		padding: 1px 48px 6px;
	}
	.navbar-nav {
		margin: 0px;
		
	} 
	
	.navbar-collapse {
		width:153px;
		float:right;
		background-color:rgba(0, 0, 0, 0.8)!important;
	}
	.navbar-nav li {
		text-align: right;
	}
	
	.text-bold {
		font-family: Texta Alt Black;
		font-size: 29px;
		padding-bottom:14px;
	}
	.standards h2{
		margin-bottom: -24px;
	}
	.setup h3 {
		margin-bottom: 8px !important;
        margin-top: 8px;
	}
	
	.extra-cls li {
		margin:10px 0px 10px 0px;
	}
	
}


.header .navbar-brand {
	padding: 0;
}
.slider-anothertext {
	font-family: Texta Medium !important;
	font-size: 21.785px !important;
}
.slider-txt p {
	font-family: Texta Regular;
	font-size: 19.78px;
}
	
.slider-txt p {
	font-family: Texta Regular;
	font-size: 24.75px;
}
.router-txt button {
	font-size: 16.6px;
	margin: -5px 8px;
	padding: 0 21px 3px;
}
.clients h3 {
	color: #ff7043;
	font-family: Texta Alt Book;
	font-size: 25.44px;
	margin-bottom: 10px;
}
.setcontain {
	color: #696969;
	font-family: Texta Medium;
	font-size: 19px;
	margin-left: 14px;
	word-spacing: 2px;
	margin-bottom: -1%;
}
.setcontain2 {
	color: #696969;
	font-family: Texta Medium;
	font-size: 19px;
	word-spacing: 2px;
	margin-right:0px;
	margin-top: -1%;
}
.clients {
	padding: 21px 0;
}
.exp p {
	color: #fff;
	font-family: Texta Alt Book;
	font-size: 22px;
}
.exp button {
	background-color: transparent;
	border: 2px solid #fff;
	border-radius: 20px;
	color: white;
	font-family: Texta Bold;
	font-size: 20.6px;
	margin-left: 0;
	margin-top: 0;
	padding: 1px 48px 5px;
	float:none;
}
.standards h2 {
	color: #ff7043;
	font-family: Texta Alt Book;
	font-size: 28.44px;
	/* margin-bottom: -24px; */
}
.std-box p {
	bottom: 0;
	color: grey;
	font-family: Texta Regular;
	/* font-size: 15.78px; */
}
.standards h4 {
	color: #222226;
	font-family: Texta Regular;
	font-size: 26px;
	margin-top: 5px;
	color: #ff7043;
}
.setup h3 {
	background-color: #fff;
	border-left: 7px solid #ccc;
	color: #ff7043;
	font-family: Texta Regular;
	font-size: 22px;
	margin-bottom: 30px;
	padding: 5px 20px;
}
.setresclick {
	color: #494949;
	font-family: Texta Bold;
	font-size: 22px;
	text-decoration: none;
}
.setup p {
	font-size: 20px;
	text-align:left;
}
.layout h2 {
	color: #2279d3;
	font-family: Texta Alt Bold;
	font-size: 32px;
	text-align: center;
}
.layout-box h3 {
	color: #2279d3;
	font-family: Texta Alt Book;
	font-size: 32px;
}
.layout-box h2 {
	color: #c1b08f;
	font-family: Texta Alt Black;
	font-size: 32px;
	line-height: 0.6;
}
.goldimgbox p {
	color: #fff;
	font-family: Texta Alt Bold;
	font-size: 15px;
	left: 40%;
	position: absolute;
}
.layout-box span {
	color: #2279d3;
	font-family: Texta Alt Bold;
	font-size: 22px;
}
.layout-box h5 {
	color: #303030;
	font-family: Texta Alt Bold;
	font-size: 19px;
	margin-bottom: 10px;
}
.layout-box h6 {
	color: #aaaaaa;
	font-family: Texta Regular;
	font-size: 20px;
	margin-bottom: 20px;
}
.layout-box button {
	background-color: #ff7043;
	border-radius: 27px;
	color: #fff;
	font-family: Texta Bold;
	font-size: 17.5px;
	padding: 5px 26px 9px;
}
.platinumgrpimg p {
	color: #fff;
	font-family: Texta Alt Bold;
	font-size: 15px;
	left: 40%;
	position: absolute;
}
.notetext {
	color: #292929;
	font-family: Texta Alt Italic;
	font-size: 16px;
}

/*----------------------------------  ------ @media screen and (min-width: 768px) and (max-width:900px)---------------------*/
@media screen and (min-width: 768px) and (min-width:900px){
	
}

@media screen and (min-width: 1367px){
	.client-box1 {
		margin-left: 5%;
	}
	.sliderimg{
		width:100%;
	}
	.router-txt button {
		margin: 8px 60px;
    }
	.showhardware{
		display:none;
	}
	.shownebulae{
		display:none;
	}
	.text-bold {
		font-family: Texta Alt Black;
		font-size: 67.5px;
	}
	.slider-txt {
		top: 46%;
		color: #fff;
		position: absolute;
		text-align: left;
		width: 100%;
		z-index: 999;
	}
	.slider-anothertext {
		font-family: Texta Medium;
		/* font-size: 16px !important; */
	}
	.slider-txt p {
		font-family: Texta Regular;
		font-size: 23.78px;
	}
	.router-txt button {
		font-size: 17.6px;
		margin: 16px 29px 54px;
	}
}

.slide img {
    top: 100%;
    left: 100%;
    height: 100%;
}